{% extends "templates/base.html" %}
{% block body %}
<h1 class="uk-heading-medium uk-text-center">Cromwell UI</h1>
<span class="uk-text-lead"><a href="launch">Launch</a> your CWL workflows...</span>
{% endblock %}
